A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OctokitWrapper Class
OctokitWrapper Fields
REGEX_VERSION Field
versionStatus Field

# OctokitWrapper Fields

Fields

| Name | Description
--- | --- | ---
| REGEX_VERSION | The RegEx string for matching .
| versionStatus | The version status of the current installation.

Top
See Also

#### Reference

OctokitWrapper Class
butterflow_ui Namespace